@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260520_tonyfernando/bnX_cont01_bg.jpg") no-repeat 50% 0;
	background-size: auto 1626px;
	padding: 122px 0 144px;
}
.event_wrap .e_container.bg_section {
	padding: 120px 0;
}
.event_wrap .e_container.bg_section.bg_section_01 {
	background-color: #3B3B3B;
}
.event_wrap .e_container.bg_section.bg_section_02 {
	background-color: #111;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
/* ==========================
	영역별 스타일
============================= */
.event_wrap .main_book_box {
	width: 814px;
	margin: 0 auto 100px;
}
.event_wrap .eMap .link_01 {
	top: 59%;
	left: 21%;
	width: 58%;
	height: 40%;
}
.event_wrap .qna_box {}
.event_wrap .qna_box .qna_title {
	display: flex;
	margin-bottom: 36px;
}
.event_wrap .qna_box .qna_title .img {
	width: 80px;
}
.event_wrap .qna_box .qna_title .txt {
	font-size: 34px;
	font-weight: 800;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #fff;
	padding-left: 13px;
}
.event_wrap .qna_box .qna_content {
	border-radius: 12px;
	overflow: hidden;
}
.event_wrap .qna_box.q_box {
	margin-bottom: 80px;
}
.event_wrap .qna_box.q_box .qna_content {
	background-color: #FFBF94;
	padding-bottom: 32px;
}
.event_wrap .qna_box.a_box .qna_content {
	background-color: #DCDCDC;
}
.event_wrap .qna_box .qna_content p {
	font-size: 26px;
	line-height: 1.4;
	letter-spacing: -0.03em;
	padding: 32px 32px 0 32px;
	word-break: keep-all;
}
.event_wrap .qna_box.q_box .qna_content p {
	color: #622700;
}
.event_wrap .qna_box.a_box .qna_content p {
	max-height: 220px;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: max-height 0.45s ease;
}
.event_wrap .qna_box.a_box .qna_content p.full {
	max-height: 5000px;
	-webkit-line-clamp: unset;
}
.event_wrap .qna_box .full_btn {
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: -0.03em;
	text-align: center;
	background-color: #C2C2C2;
	color: #000;
	cursor: pointer;
	margin-top: 32px;
}
.event_wrap .btn_box {
	width: 670px;
	margin: 80px auto 0;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	background-color: #F63F02;
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: -0.03em;
	text-align: center;	
	border-radius: 12px;
	overflow: hidden;
}